Subject: BIRD 12, non-linear ramps, response to Jon from Kellee

From: Kellee Crisafulli <[email-masked]>
Date: 28 Apr 94 00:33:18 EDT

From: Kellee Crisafulli
To: Jon and IBISians

From: Jon
As far as different simulators getting different results.
The correct answer is the input data itself (which is the cool thing
about this approach). If you don't get that you are wrong. 
Getting close to that is the old competition game.
jonp

I think I didn't present my point well enough.  I understand that
the data would be used to validate the model for a given load.
I was hoping that the data would also be used to produce simulation
results.  It then becomes modeling information not just validation
information.  And the question is does the model work for other load
conditions!

Is the intent to use this data only to validate models?

Have a great day...    Kellee